package cn.freemud.enums;

public enum  ChannelEnum {

    TYPE_1("1", "微信小程序"),
    TYPE_2("2", "支付宝小程序"),
    TYPE_3("3", "围餐小程序"),
    TYPE_4("4", ""),
    TYPE_5("5", "抖音小程序"),
            ;

    private String code;

    private String desc;

    ChannelEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

}
